@charset "utf-8";
/* CSS Document */
.cajatres {
    position: absolute;
    width: 419px;
    height: 166px;
    color: #000000;
    font-family: "Century Gothic";
    font-style: normal;
    font-weight: 100;
    font-size: medium;
    font-variant: normal;
    left: 499px;
    top: 1491px;
}
.logo {
    width: 150px;
    height: 74px;
    position: absolute;
    background-image: url(../img/logo.png);
    left: 27px;
    top: 30px;
}
.stock {
    width: 396px;
    height: 129px;
    position: absolute;
    color: #000000;
    font-family: "Blank River";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    left: 5px;
    top: 499px;
    font-size: Xx-large;
}
.banner {
    width: 100%;
    height: 400px;
    position: absolute;
    left: 1px;
    top: 127px;
}
.sale {
    width: 396px;
    height: 129px;
    position: absolute;
    color: #FFFFFF;
    font-family: "Blank River";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    left: 5px;
    top: 499px;
    font-size: Xx-large;
}
.season {
    width: 396px;
    height: 129px;
    position: absolute;
    color: #000000;
    font-family: "Blank River";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    left: 5px;
    top: 499px;
    font-size: Xx-large;
}
.subcuatro {
    width: 396px;
    height: 84px;
    position: absolute;
    color: #000000;
    font-family: "Blank River";
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    left: 300px;
    top: 1624px;
    font-size: Xx-large;
    text-align: center;
}
